=== modified file 'Makefile.am'
--- Makefile.am	2013-07-06 00:33:10 +0000
+++ Makefile.am	2013-08-16 08:58:49 +0000
@@ -19,9 +19,6 @@
 check_LTLIBRARIES=
 nobase_include_HEADERS=
 noinst_HEADERS=
-man1_MANS=
-man3_MANS=
-man8_MANS=
 DISTCLEANFILES=
 MAINTAINERCLEANFILES=
 EXTRA_DIST=
@@ -29,9 +26,8 @@
 BUILT_SOURCES=
 TESTS=
 XFAIL_TESTS=
-.PHONY=
-dist_man_MANS=
-man_MANS=
+
+SUBDIRS= man .
 
 #includes additional rules from aminclude.am
 @INC_AMINCLUDE@
@@ -42,6 +38,7 @@
 include libhostile/include.am
 include libhashkit-1.0/include.am
 
+include docs/examples.mk
 include libgearmancore/include.am
 include libhashkit/include.am
 include benchmark/include.am
@@ -54,8 +51,6 @@
 include util/include.am
 include tests/include.am
 include support/include.am
-include docs/include.am
-include man/include.am
 
 include m4/include.am
 
@@ -89,7 +84,7 @@
 	  mv $@-t $@ ; \
 	  fi
 
-clean-local: clean-libtest-check clean-docs-check
+clean-local: clean-libtest-check
 
 maintainer-clean-local:
 	find . -type f -name '*~' -exec rm -f '{}' \;

=== modified file 'configure.ac'
--- configure.ac	2013-08-07 22:23:36 +0000
+++ configure.ac	2013-08-16 08:58:49 +0000
@@ -294,6 +294,7 @@
 AM_CONDITIONAL([SHARED_ENABLED],[test "x$enable_shared" = "xyes"])
 
 AC_CONFIG_FILES([Makefile
+                 man/Makefile
                  docs/conf.py
                  libgearman-1.0/version.h
                  scripts/gearmand

=== added file 'docs/examples.mk'
--- docs/examples.mk	1970-01-01 00:00:00 +0000
+++ docs/examples.mk	2013-08-16 08:58:49 +0000
@@ -0,0 +1,22 @@
+# vim:ft=automake
+# included from Top Level Makefile.am
+# All paths should be given relative to the root
+
+
+noinst_PROGRAMS+= docs/libgearman/examples/gearman_client_do_background_example
+noinst_PROGRAMS+= docs/libgearman/examples/gearman_client_do_example
+noinst_PROGRAMS+= docs/libgearman/examples/gearman_execute_example
+noinst_PROGRAMS+= docs/libgearman/examples/gearman_execute_partition
+
+docs_libgearman_examples_gearman_execute_example_SOURCES= docs/libgearman/examples/gearman_execute_example.c
+docs_libgearman_examples_gearman_execute_example_LDADD= libgearman/libgearman.la
+
+docs_libgearman_examples_gearman_execute_partition_SOURCES= docs/libgearman/examples/gearman_execute_partition.c
+docs_libgearman_examples_gearman_execute_partition_LDADD= libgearman/libgearman.la
+
+docs_libgearman_examples_gearman_client_do_example_SOURCES= docs/libgearman/examples/gearman_client_do_example.c
+docs_libgearman_examples_gearman_client_do_example_LDADD= libgearman/libgearman.la
+
+docs_libgearman_examples_gearman_client_do_background_example_SOURCES= docs/libgearman/examples/gearman_client_do_background_example.c
+docs_libgearman_examples_gearman_client_do_background_example_LDADD= libgearman/libgearman.la
+

=== modified file 'docs/include.am'
--- docs/include.am	2013-05-03 02:06:12 +0000
+++ docs/include.am	2013-08-16 08:58:49 +0000
@@ -7,54 +7,54 @@
 
 SPHINXOPTS    = ${SPHINX_WARNINGS} -q
 PAPER         =
-SPHINX_BUILDDIR      = ${abs_srcdir}/docs
+SPHINX_BUILDDIR      = ${abs_top_srcdir}/docs
 
 # Internal variables.
 PAPEROPT_a4     = -D latex_paper_size=a4
 PAPEROPT_letter = -D latex_paper_size=letter
-ALLSPHINXOPTS   = -c $(top_builddir)/docs $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) $(SPHINX_BUILDDIR)
+ALLSPHINXOPTS   = -c $(abs_top_builddir)/docs $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) $(SPHINX_BUILDDIR)
 
 .PHONY: clean-docs-check
 clean-docs-check:
-	-rm -rf docs/_build docs/doctrees man/.doctrees
+	-rm -rf $(abs_top_builddir)/docs/_build $(abs_top_builddir)/docs/doctrees $(abs_top_builddir)/man/.doctrees
 
 .PHONY: help clean html dirhtml singlehtml pickle json htmlhelp qthelp devhelp epub latex latexpdf text man changes linkcheck doctest
 
-man: docs/conf.py
-	@PYTHONPATH=$(SPHINX_BUILDDIR)/docs  $(SPHINXBUILD) -b man $(ALLSPHINXOPTS) ${top_builddir}/man
+man: $(top_builddir)/docs/conf.py
+	@PYTHONPATH=$(SPHINX_BUILDDIR)  $(SPHINXBUILD) -b man $(ALLSPHINXOPTS) ${abs_top_builddir}/man
 
 install-html-local: html-local
 	@$(MKDIR_P)  $(htmldir)/html
 	@cp -r ${top_builddir}/html $(htmldir)/
 
-html-local: docs/conf.py
+html-local: $(top_builddir)/docs/conf.py
 	@PYTHONPATH=${top_srcdir}/docs $(SPHINXBUILD) -b html $(ALLSPHINXOPTS) ${top_builddir}/html
 
 singlehtml: html-local
 	@PYTHONPATH=${top_srcdir}/docs  $(SPHINXBUILD) -b singlehtml $(ALLSPHINXOPTS) $(SPHINX_BUILDDIR)/singlehtml
 
-pickle: docs/conf.py
+pickle: $(top_builddir)/docs/conf.py
 	PYTHONPATH=${top_srcdir}/docs  $(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(SPHINX_BUILDDIR)/pickle
 	@echo
 	@echo "Build finished; now you can process the pickle files."
 
-json: docs/conf.py
+json: $(top_builddir)/docs/conf.py
 	PYTHONPATH=${top_srcdir}/docs  $(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(SPHINX_BUILDDIR)/json
 	@echo
 	@echo "Build finished; now you can process the JSON files."
 
-htmlhelp: docs/conf.py
+htmlhelp: $(top_builddir)/docs/conf.py
 	PYTHONPATH=${top_srcdir}/docs  $(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(SPHINX_BUILDDIR)/htmlhelp
 	@echo
 	@echo "Build finished; now you can run HTML Help Workshop with the" \
 	      ".hhp project file in $(SPHINX_BUILDDIR)/htmlhelp."
 
-epub: docs/conf.py
+epub: $(top_builddir)/docs/conf.py
 	PYTHONPATH=${top_srcdir}/docs  $(SPHINXBUILD) -b epub $(ALLSPHINXOPTS) $(SPHINX_BUILDDIR)/epub
 	@echo
 	@echo "Build finished. The epub file is in $(SPHINX_BUILDDIR)/epub."
 
-latex: docs/conf.py
+latex: $(top_builddir)/docs/conf.py
 	PYTHONPATH=${top_srcdir}/docs  $(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(SPHINX_BUILDDIR)/latex
 	@echo
 	@echo "Build finished; the LaTeX files are in $(SPHINX_BUILDDIR)/latex."
@@ -67,33 +67,16 @@
 	make -C $(SPHINX_BUILDDIR)/latex all-pdf
 	@echo "pdflatex finished; the PDF files are in $(SPHINX_BUILDDIR)/latex."
 
-text: docs/conf.py
+text: $(top_builddir)/docs/conf.py
 	@PYTHONPATH=${top_srcdir}/docs  $(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(SPHINX_BUILDDIR)/text
 
-changes: docs/conf.py
+changes: $(top_builddir)/docs/conf.py
 	@PYTHONPATH=${top_srcdir}/docs  $(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(SPHINX_BUILDDIR)/changes
 
-linkcheck: docs/conf.py
+linkcheck: $(top_builddir)/docs/conf.py
 	PYTHONPATH=${top_srcdir}/docs  $(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(SPHINX_BUILDDIR)/linkcheck
 
-doctest: docs/conf.py
+doctest: $(top_builddir)/docs/conf.py
 	PYTHONPATH=${top_srcdir}/docs  $(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(SPHINX_BUILDDIR)/doctest
 	@echo "Testing of doctests in the sources finished, look at the " \
 	      "results in $(SPHINX_BUILDDIR)/doctest/output.txt."
-
-noinst_PROGRAMS+= docs/libgearman/examples/gearman_client_do_background_example
-noinst_PROGRAMS+= docs/libgearman/examples/gearman_client_do_example
-noinst_PROGRAMS+= docs/libgearman/examples/gearman_execute_example
-noinst_PROGRAMS+= docs/libgearman/examples/gearman_execute_partition
-
-docs_libgearman_examples_gearman_execute_example_SOURCES= docs/libgearman/examples/gearman_execute_example.c
-docs_libgearman_examples_gearman_execute_example_LDADD= libgearman/libgearman.la
-
-docs_libgearman_examples_gearman_execute_partition_SOURCES= docs/libgearman/examples/gearman_execute_partition.c
-docs_libgearman_examples_gearman_execute_partition_LDADD= libgearman/libgearman.la
-
-docs_libgearman_examples_gearman_client_do_example_SOURCES= docs/libgearman/examples/gearman_client_do_example.c
-docs_libgearman_examples_gearman_client_do_example_LDADD= libgearman/libgearman.la
-
-docs_libgearman_examples_gearman_client_do_background_example_SOURCES= docs/libgearman/examples/gearman_client_do_background_example.c
-docs_libgearman_examples_gearman_client_do_background_example_LDADD= libgearman/libgearman.la

=== added file 'man/Makefile.am'
--- man/Makefile.am	1970-01-01 00:00:00 +0000
+++ man/Makefile.am	2013-08-16 08:58:49 +0000
@@ -0,0 +1,24 @@
+# vim:ft=automake
+#
+# Gearman server and library
+# Copyright (C) 2011-2012 DataDifferential LLC, http://datadifferential.com/
+# Copyright (C) 2008 Brian Aker, Eric Day
+# All rights reserved.
+#
+# Use and distribution licensed under the BSD license.  See
+# the COPYING file in this directory for full text.
+
+ACLOCAL_AMFLAGS= -I $(top_srcdir)/m4
+
+notrans_dist_man_MANS=
+noinst_PROGRAMS=
+
+EXTRA_DIST=$(notrans_dist_man_MANS)
+
+# The man pages depend on the --help strings and the version number.
+common_mandeps = $(top_srcdir)/configure.ac
+
+clean-local: clean-docs-check
+
+include $(top_srcdir)/docs/include.am
+include $(top_srcdir)/man/include.am

=== modified file 'man/include.am'
--- man/include.am	2013-06-15 09:09:34 +0000
+++ man/include.am	2013-08-16 08:58:49 +0000
@@ -3,164 +3,164 @@
 # All paths should be given relative to the root
 
 # Build rule for documentation
-$(dist_man_MANS): $(top_srcdir)/configure.ac
-	$(MAKE) $(AM_MAKEFLAGS) man
+$(notrans_dist_man_MANS): $(top_srcdir)/configure.ac
+	$(MAKE) man
 .NOTPARALLEL: man
 
-dist_man_MANS+=  man/gearadmin.1
-dist_man_MANS+=  man/gearman.1
-
-dist_man_MANS+=  man/gearmand.8
-
-dist_man_MANS+=  man/gearman_allocator_t.3
-dist_man_MANS+=  man/gearman_client_set_memory_allocators.3
-dist_man_MANS+=  man/gearman_worker_set_memory_allocators.3
-dist_man_MANS+=  man/gearman_actions_t.3
-dist_man_MANS+=  man/gearman_argument_make.3
-dist_man_MANS+=  man/gearman_argument_t.3
-dist_man_MANS+=  man/gearman_bugreport.3
-dist_man_MANS+=  man/gearman_client_add_options.3
-dist_man_MANS+=  man/gearman_client_add_server.3
-dist_man_MANS+=  man/gearman_client_add_servers.3
-dist_man_MANS+=  man/gearman_client_add_task.3
-dist_man_MANS+=  man/gearman_client_add_task_background.3
-dist_man_MANS+=  man/gearman_client_add_task_high.3
-dist_man_MANS+=  man/gearman_client_add_task_high_background.3
-dist_man_MANS+=  man/gearman_client_add_task_low.3
-dist_man_MANS+=  man/gearman_client_add_task_low_background.3
-dist_man_MANS+=  man/gearman_client_add_task_status.3
-dist_man_MANS+=  man/gearman_client_clear_fn.3
-dist_man_MANS+=  man/gearman_client_clone.3
-dist_man_MANS+=  man/gearman_client_context.3
-dist_man_MANS+=  man/gearman_client_create.3
-dist_man_MANS+=  man/gearman_client_do.3
-dist_man_MANS+=  man/gearman_client_do_background.3
-dist_man_MANS+=  man/gearman_client_do_high.3
-dist_man_MANS+=  man/gearman_client_do_high_background.3
-dist_man_MANS+=  man/gearman_client_do_job_handle.3
-dist_man_MANS+=  man/gearman_client_do_low.3
-dist_man_MANS+=  man/gearman_client_do_low_background.3
-dist_man_MANS+=  man/gearman_client_do_status.3
-dist_man_MANS+=  man/gearman_client_echo.3
-dist_man_MANS+=  man/gearman_client_errno.3
-dist_man_MANS+=  man/gearman_client_error.3
-dist_man_MANS+=  man/gearman_client_free.3
-dist_man_MANS+=  man/gearman_client_job_status.3
-dist_man_MANS+=  man/gearman_client_options.3
-dist_man_MANS+=  man/gearman_client_remove_options.3
-dist_man_MANS+=  man/gearman_client_remove_servers.3
-dist_man_MANS+=  man/gearman_client_run_tasks.3
-dist_man_MANS+=  man/gearman_client_set_complete_fn.3
-dist_man_MANS+=  man/gearman_client_set_context.3
-dist_man_MANS+=  man/gearman_client_set_created_fn.3
-dist_man_MANS+=  man/gearman_client_set_data_fn.3
-dist_man_MANS+=  man/gearman_client_set_exception_fn.3
-dist_man_MANS+=  man/gearman_client_set_fail_fn.3
-dist_man_MANS+=  man/gearman_client_set_log_fn.3
-dist_man_MANS+=  man/gearman_client_set_namespace.3
-dist_man_MANS+=  man/gearman_client_set_options.3
-dist_man_MANS+=  man/gearman_client_set_status_fn.3
-dist_man_MANS+=  man/gearman_client_set_task_context_free_fn.3
-dist_man_MANS+=  man/gearman_client_set_timeout.3
-dist_man_MANS+=  man/gearman_client_set_warning_fn.3
-dist_man_MANS+=  man/gearman_client_set_workload_fn.3
-dist_man_MANS+=  man/gearman_client_set_workload_free_fn.3
-dist_man_MANS+=  man/gearman_client_set_workload_malloc_fn.3
-dist_man_MANS+=  man/gearman_client_st.3
-dist_man_MANS+=  man/gearman_client_task_free_all.3
-dist_man_MANS+=  man/gearman_client_timeout.3
-dist_man_MANS+=  man/gearman_client_wait.3
-dist_man_MANS+=  man/gearman_continue.3
-dist_man_MANS+=  man/gearman_execute.3
-dist_man_MANS+=  man/gearman_failed.3
-dist_man_MANS+=  man/gearman_job_free.3
-dist_man_MANS+=  man/gearman_job_free_all.3
-dist_man_MANS+=  man/gearman_job_function_name.3
-dist_man_MANS+=  man/gearman_job_handle.3
-dist_man_MANS+=  man/gearman_job_handle_t.3
-dist_man_MANS+=  man/gearman_job_send_complete.3
-dist_man_MANS+=  man/gearman_job_send_data.3
-dist_man_MANS+=  man/gearman_job_send_exception.3
-dist_man_MANS+=  man/gearman_job_send_fail.3
-dist_man_MANS+=  man/gearman_job_send_status.3
-dist_man_MANS+=  man/gearman_job_send_warning.3
-dist_man_MANS+=  man/gearman_job_st.3
-dist_man_MANS+=  man/gearman_job_take_workload.3
-dist_man_MANS+=  man/gearman_job_unique.3
-dist_man_MANS+=  man/gearman_job_workload.3
-dist_man_MANS+=  man/gearman_job_workload_size.3
-dist_man_MANS+=  man/gearman_log_fn.3
-dist_man_MANS+=  man/gearman_parse_servers.3
-dist_man_MANS+=  man/gearman_result_boolean.3
-dist_man_MANS+=  man/gearman_result_integer.3
-dist_man_MANS+=  man/gearman_result_is_null.3
-dist_man_MANS+=  man/gearman_result_size.3
-dist_man_MANS+=  man/gearman_result_store_integer.3
-dist_man_MANS+=  man/gearman_result_store_string.3
-dist_man_MANS+=  man/gearman_result_store_value.3
-dist_man_MANS+=  man/gearman_result_string.3
-dist_man_MANS+=  man/gearman_return_t.3
-dist_man_MANS+=  man/gearman_strerror.3
-dist_man_MANS+=  man/gearman_string_t.3
-dist_man_MANS+=  man/gearman_success.3
-dist_man_MANS+=  man/gearman_task_context.3
-dist_man_MANS+=  man/gearman_task_data.3
-dist_man_MANS+=  man/gearman_task_data_size.3
-dist_man_MANS+=  man/gearman_task_denominator.3
-dist_man_MANS+=  man/gearman_task_error.3
-dist_man_MANS+=  man/gearman_task_free.3
-dist_man_MANS+=  man/gearman_task_function_name.3
-dist_man_MANS+=  man/gearman_task_give_workload.3
-dist_man_MANS+=  man/gearman_task_is_known.3
-dist_man_MANS+=  man/gearman_task_is_running.3
-dist_man_MANS+=  man/gearman_task_job_handle.3
-dist_man_MANS+=  man/gearman_task_numerator.3
-dist_man_MANS+=  man/gearman_task_recv_data.3
-dist_man_MANS+=  man/gearman_task_return.3
-dist_man_MANS+=  man/gearman_task_send_workload.3
-dist_man_MANS+=  man/gearman_task_set_context.3
-dist_man_MANS+=  man/gearman_task_st.3
-dist_man_MANS+=  man/gearman_task_take_data.3
-dist_man_MANS+=  man/gearman_task_unique.3
-dist_man_MANS+=  man/gearman_verbose_name.3
-dist_man_MANS+=  man/gearman_verbose_t.3
-dist_man_MANS+=  man/gearman_version.3
-dist_man_MANS+=  man/gearman_worker_add_function.3
-dist_man_MANS+=  man/gearman_worker_add_options.3
-dist_man_MANS+=  man/gearman_worker_add_server.3
-dist_man_MANS+=  man/gearman_worker_add_servers.3
-dist_man_MANS+=  man/gearman_worker_clone.3
-dist_man_MANS+=  man/gearman_worker_context.3
-dist_man_MANS+=  man/gearman_worker_create.3
-dist_man_MANS+=  man/gearman_worker_define_function.3
-dist_man_MANS+=  man/gearman_worker_echo.3
-dist_man_MANS+=  man/gearman_worker_errno.3
-dist_man_MANS+=  man/gearman_worker_error.3
-dist_man_MANS+=  man/gearman_worker_free.3
-dist_man_MANS+=  man/gearman_worker_function_exist.3
-dist_man_MANS+=  man/gearman_worker_grab_job.3
-dist_man_MANS+=  man/gearman_worker_options.3
-dist_man_MANS+=  man/gearman_worker_register.3
-dist_man_MANS+=  man/gearman_worker_remove_options.3
-dist_man_MANS+=  man/gearman_worker_remove_servers.3
-dist_man_MANS+=  man/gearman_worker_set_context.3
-dist_man_MANS+=  man/gearman_worker_set_log_fn.3
-dist_man_MANS+=  man/gearman_worker_set_namespace.3
-dist_man_MANS+=  man/gearman_worker_set_options.3
-dist_man_MANS+=  man/gearman_worker_set_timeout.3
-dist_man_MANS+=  man/gearman_client_has_option.3
-dist_man_MANS+=  man/gearman_client_options_t.3
-dist_man_MANS+=  man/gearman_task_attr_init.3
-dist_man_MANS+=  man/gearman_task_attr_init_background.3
-dist_man_MANS+=  man/gearman_task_attr_init_epoch.3
-dist_man_MANS+=  man/gearman_task_attr_t.3
-dist_man_MANS+=  man/gearman_worker_set_identifier.3
-dist_man_MANS+=  man/gearman_worker_set_workload_free_fn.3
-dist_man_MANS+=  man/gearman_worker_set_workload_malloc_fn.3
-dist_man_MANS+=  man/gearman_worker_st.3
-dist_man_MANS+=  man/gearman_worker_timeout.3
-dist_man_MANS+=  man/gearman_worker_unregister.3
-dist_man_MANS+=  man/gearman_worker_unregister_all.3
-dist_man_MANS+=  man/gearman_worker_wait.3
-dist_man_MANS+=  man/gearman_worker_work.3
-dist_man_MANS+=  man/libgearman.3
+notrans_dist_man_MANS+= gearadmin.1
+notrans_dist_man_MANS+= gearman.1
+
+notrans_dist_man_MANS+= gearmand.8
+
+notrans_dist_man_MANS+= gearman_allocator_t.3
+notrans_dist_man_MANS+= gearman_client_set_memory_allocators.3
+notrans_dist_man_MANS+= gearman_worker_set_memory_allocators.3
+notrans_dist_man_MANS+= gearman_actions_t.3
+notrans_dist_man_MANS+= gearman_argument_make.3
+notrans_dist_man_MANS+= gearman_argument_t.3
+notrans_dist_man_MANS+= gearman_bugreport.3
+notrans_dist_man_MANS+= gearman_client_add_options.3
+notrans_dist_man_MANS+= gearman_client_add_server.3
+notrans_dist_man_MANS+= gearman_client_add_servers.3
+notrans_dist_man_MANS+= gearman_client_add_task.3
+notrans_dist_man_MANS+= gearman_client_add_task_background.3
+notrans_dist_man_MANS+= gearman_client_add_task_high.3
+notrans_dist_man_MANS+= gearman_client_add_task_high_background.3
+notrans_dist_man_MANS+= gearman_client_add_task_low.3
+notrans_dist_man_MANS+= gearman_client_add_task_low_background.3
+notrans_dist_man_MANS+= gearman_client_add_task_status.3
+notrans_dist_man_MANS+= gearman_client_clear_fn.3
+notrans_dist_man_MANS+= gearman_client_clone.3
+notrans_dist_man_MANS+= gearman_client_context.3
+notrans_dist_man_MANS+= gearman_client_create.3
+notrans_dist_man_MANS+= gearman_client_do.3
+notrans_dist_man_MANS+= gearman_client_do_background.3
+notrans_dist_man_MANS+= gearman_client_do_high.3
+notrans_dist_man_MANS+= gearman_client_do_high_background.3
+notrans_dist_man_MANS+= gearman_client_do_job_handle.3
+notrans_dist_man_MANS+= gearman_client_do_low.3
+notrans_dist_man_MANS+= gearman_client_do_low_background.3
+notrans_dist_man_MANS+= gearman_client_do_status.3
+notrans_dist_man_MANS+= gearman_client_echo.3
+notrans_dist_man_MANS+= gearman_client_errno.3
+notrans_dist_man_MANS+= gearman_client_error.3
+notrans_dist_man_MANS+= gearman_client_free.3
+notrans_dist_man_MANS+= gearman_client_job_status.3
+notrans_dist_man_MANS+= gearman_client_options.3
+notrans_dist_man_MANS+= gearman_client_remove_options.3
+notrans_dist_man_MANS+= gearman_client_remove_servers.3
+notrans_dist_man_MANS+= gearman_client_run_tasks.3
+notrans_dist_man_MANS+= gearman_client_set_complete_fn.3
+notrans_dist_man_MANS+= gearman_client_set_context.3
+notrans_dist_man_MANS+= gearman_client_set_created_fn.3
+notrans_dist_man_MANS+= gearman_client_set_data_fn.3
+notrans_dist_man_MANS+= gearman_client_set_exception_fn.3
+notrans_dist_man_MANS+= gearman_client_set_fail_fn.3
+notrans_dist_man_MANS+= gearman_client_set_log_fn.3
+notrans_dist_man_MANS+= gearman_client_set_namespace.3
+notrans_dist_man_MANS+= gearman_client_set_options.3
+notrans_dist_man_MANS+= gearman_client_set_status_fn.3
+notrans_dist_man_MANS+= gearman_client_set_task_context_free_fn.3
+notrans_dist_man_MANS+= gearman_client_set_timeout.3
+notrans_dist_man_MANS+= gearman_client_set_warning_fn.3
+notrans_dist_man_MANS+= gearman_client_set_workload_fn.3
+notrans_dist_man_MANS+= gearman_client_set_workload_free_fn.3
+notrans_dist_man_MANS+= gearman_client_set_workload_malloc_fn.3
+notrans_dist_man_MANS+= gearman_client_st.3
+notrans_dist_man_MANS+= gearman_client_task_free_all.3
+notrans_dist_man_MANS+= gearman_client_timeout.3
+notrans_dist_man_MANS+= gearman_client_wait.3
+notrans_dist_man_MANS+= gearman_continue.3
+notrans_dist_man_MANS+= gearman_execute.3
+notrans_dist_man_MANS+= gearman_failed.3
+notrans_dist_man_MANS+= gearman_job_free.3
+notrans_dist_man_MANS+= gearman_job_free_all.3
+notrans_dist_man_MANS+= gearman_job_function_name.3
+notrans_dist_man_MANS+= gearman_job_handle.3
+notrans_dist_man_MANS+= gearman_job_handle_t.3
+notrans_dist_man_MANS+= gearman_job_send_complete.3
+notrans_dist_man_MANS+= gearman_job_send_data.3
+notrans_dist_man_MANS+= gearman_job_send_exception.3
+notrans_dist_man_MANS+= gearman_job_send_fail.3
+notrans_dist_man_MANS+= gearman_job_send_status.3
+notrans_dist_man_MANS+= gearman_job_send_warning.3
+notrans_dist_man_MANS+= gearman_job_st.3
+notrans_dist_man_MANS+= gearman_job_take_workload.3
+notrans_dist_man_MANS+= gearman_job_unique.3
+notrans_dist_man_MANS+= gearman_job_workload.3
+notrans_dist_man_MANS+= gearman_job_workload_size.3
+notrans_dist_man_MANS+= gearman_log_fn.3
+notrans_dist_man_MANS+= gearman_parse_servers.3
+notrans_dist_man_MANS+= gearman_result_boolean.3
+notrans_dist_man_MANS+= gearman_result_integer.3
+notrans_dist_man_MANS+= gearman_result_is_null.3
+notrans_dist_man_MANS+= gearman_result_size.3
+notrans_dist_man_MANS+= gearman_result_store_integer.3
+notrans_dist_man_MANS+= gearman_result_store_string.3
+notrans_dist_man_MANS+= gearman_result_store_value.3
+notrans_dist_man_MANS+= gearman_result_string.3
+notrans_dist_man_MANS+= gearman_return_t.3
+notrans_dist_man_MANS+= gearman_strerror.3
+notrans_dist_man_MANS+= gearman_string_t.3
+notrans_dist_man_MANS+= gearman_success.3
+notrans_dist_man_MANS+= gearman_task_context.3
+notrans_dist_man_MANS+= gearman_task_data.3
+notrans_dist_man_MANS+= gearman_task_data_size.3
+notrans_dist_man_MANS+= gearman_task_denominator.3
+notrans_dist_man_MANS+= gearman_task_error.3
+notrans_dist_man_MANS+= gearman_task_free.3
+notrans_dist_man_MANS+= gearman_task_function_name.3
+notrans_dist_man_MANS+= gearman_task_give_workload.3
+notrans_dist_man_MANS+= gearman_task_is_known.3
+notrans_dist_man_MANS+= gearman_task_is_running.3
+notrans_dist_man_MANS+= gearman_task_job_handle.3
+notrans_dist_man_MANS+= gearman_task_numerator.3
+notrans_dist_man_MANS+= gearman_task_recv_data.3
+notrans_dist_man_MANS+= gearman_task_return.3
+notrans_dist_man_MANS+= gearman_task_send_workload.3
+notrans_dist_man_MANS+= gearman_task_set_context.3
+notrans_dist_man_MANS+= gearman_task_st.3
+notrans_dist_man_MANS+= gearman_task_take_data.3
+notrans_dist_man_MANS+= gearman_task_unique.3
+notrans_dist_man_MANS+= gearman_verbose_name.3
+notrans_dist_man_MANS+= gearman_verbose_t.3
+notrans_dist_man_MANS+= gearman_version.3
+notrans_dist_man_MANS+= gearman_worker_add_function.3
+notrans_dist_man_MANS+= gearman_worker_add_options.3
+notrans_dist_man_MANS+= gearman_worker_add_server.3
+notrans_dist_man_MANS+= gearman_worker_add_servers.3
+notrans_dist_man_MANS+= gearman_worker_clone.3
+notrans_dist_man_MANS+= gearman_worker_context.3
+notrans_dist_man_MANS+= gearman_worker_create.3
+notrans_dist_man_MANS+= gearman_worker_define_function.3
+notrans_dist_man_MANS+= gearman_worker_echo.3
+notrans_dist_man_MANS+= gearman_worker_errno.3
+notrans_dist_man_MANS+= gearman_worker_error.3
+notrans_dist_man_MANS+= gearman_worker_free.3
+notrans_dist_man_MANS+= gearman_worker_function_exist.3
+notrans_dist_man_MANS+= gearman_worker_grab_job.3
+notrans_dist_man_MANS+= gearman_worker_options.3
+notrans_dist_man_MANS+= gearman_worker_register.3
+notrans_dist_man_MANS+= gearman_worker_remove_options.3
+notrans_dist_man_MANS+= gearman_worker_remove_servers.3
+notrans_dist_man_MANS+= gearman_worker_set_context.3
+notrans_dist_man_MANS+= gearman_worker_set_log_fn.3
+notrans_dist_man_MANS+= gearman_worker_set_namespace.3
+notrans_dist_man_MANS+= gearman_worker_set_options.3
+notrans_dist_man_MANS+= gearman_worker_set_timeout.3
+notrans_dist_man_MANS+= gearman_client_has_option.3
+notrans_dist_man_MANS+= gearman_client_options_t.3
+notrans_dist_man_MANS+= gearman_task_attr_init.3
+notrans_dist_man_MANS+= gearman_task_attr_init_background.3
+notrans_dist_man_MANS+= gearman_task_attr_init_epoch.3
+notrans_dist_man_MANS+= gearman_task_attr_t.3
+notrans_dist_man_MANS+= gearman_worker_set_identifier.3
+notrans_dist_man_MANS+= gearman_worker_set_workload_free_fn.3
+notrans_dist_man_MANS+= gearman_worker_set_workload_malloc_fn.3
+notrans_dist_man_MANS+= gearman_worker_st.3
+notrans_dist_man_MANS+= gearman_worker_timeout.3
+notrans_dist_man_MANS+= gearman_worker_unregister.3
+notrans_dist_man_MANS+= gearman_worker_unregister_all.3
+notrans_dist_man_MANS+= gearman_worker_wait.3
+notrans_dist_man_MANS+= gearman_worker_work.3
+notrans_dist_man_MANS+= libgearman.3

